/* ===================================
    Crafto - It business
====================================== */
/* font */

:root {     
    --base-color: #074eb9; 
    --dark-gray:#252840;
    --black:#05060a;
    --medium-gray:#7d8087;
    --very-light-gray: #f0f2f8;
    --primary-font: geo-wf, Helvetica, Arial;
}
/* reset */
body{
    line-height: 29px;
}
/* header */
header .navbar-brand img {
    /*! max-height: 30px; */
    width:170px !important;
}   
.navbar .navbar-nav .nav-link {
    font-size: 17px;
}
header .btn.btn-rounded.btn-large {
    padding:10px 26px;
    font-size: 13px;
    font-weight: 500;
}
.sticky .header-transparent .header-button .btn {
    color: var(--dark-gray);
    border-color: var(--extra-medium-gray);
}
.sticky .header-transparent .header-button .btn:hover {
    border-color: var(--dark-gray);
    color: var(--white);
    background:  var(--dark-gray);
}
header.sticky.sticky-active [data-header-hover="light"] .widget-text i {
    color: var(--white);
}
/* accordion style 02 */
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
    background-color: var(--dark-gray);
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    color: var(--white);
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li:hover a,
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li.active a{
    opacity: .5;
}
/* btn */
[class*=btn-transparent], [class*=" btn-transparent"] {
    font-weight: 500;
}
.btn {
    text-transform: none;
    font-family: geo-wf, Helvetica, Arial;
}
.btn.btn-switch-text.btn-extra-large > span {
    padding: 19px 40px;
}
.btn-gradient-purple-pink {
    background-image: linear-gradient(to right, #0b58cb, #e94037, #0b58cb);
    background-size: 200% auto;
    color: var(--white);
}
/* bg gradient color */
.bg-gradient-dark-gray-transparent { 
    background: -webkit-linear-gradient(right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(24, 25, 28, .5), rgba(255, 255, 255, 0.0));
}
.bg-gradient-very-light-gray-transparent {
    background: -webkit-linear-gradient(right, rgba(240, 244, 253, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(240, 244, 253, 1.0), rgba(255, 255, 255, 0.0));
}
.bg-gradient-flamingo-red-transparent {
    background: -webkit-linear-gradient(right, rgba(243, 69, 59, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(243, 69, 59, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);
}
.bg-gradient-base-color-transparent {
    background: -webkit-linear-gradient(right, rgba(15, 89, 201, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(15, 89, 201, 1.0) 10%, rgba(255, 255, 255, 0.0) 95%);
}
.bg-gradient-light-gray-transparent {
    background: -webkit-linear-gradient(right, rgba(222, 230, 244, 1.0), rgba(255, 255, 255, 0.0));
    background: linear-gradient(to right, rgba(222, 230, 244, 1.0), rgba(255, 255, 255, 0.0));
}
.bg-midnight-blue {
    background-color: #1e2033;
}
/* text */
.text-flamingo {
    color: #e55b53;
}
.text-gradient-orange-sky-blue {
    background-image: linear-gradient(to right, #5e70f3, #6170f1, #8074dc, #b87bb6, #ec8192);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 20px;
}
/* portfolio filter */
.portfolio-filter li {
    padding: 0 18px;
    line-height: 24px;
}
/* blog */ 
.categories-btn {
    font-size: 11px;
}
/* page title */
.page-title-extra-large h1 {
    font-size: 4rem;
    line-height: 4rem;
}
.page-title-extra-large h2 {
    font-size: 17px;
    line-height: 28px;
    margin: 0 auto;
}
.process-step-style-05 .progress-step-separator {
    bottom: -10px;
    height: 100%;
    z-index: -1;
}
/* height */
.h-72px {
    height: 72px !important;
}
#map {
    height: 650px;
    border-radius: 6px 0 0 6px;
}
/* margin top */
.mt-minus-50px {
    margin-top: -50px;
}
/* line-height */
.lh-200 {
    line-height: 12.5rem;
}
/* bottom */
.bottom-auto {
    bottom: auto;
}
/* footer */
footer .footer-logo img {
    max-height: 35px;
}
footer ul li {
    margin-bottom: 0;
}
.footer-light a:hover, .footer-navbar li a:hover {
    color: var(--dark-gray);
}
.links_other a{
    transition: all 0.5s ease;
}
.links_other a:hover{
    padding-left: 10px;
    transition: all 0.5s ease;
}

.main-menu-wrapper__call-icon span {
    font-size: 19px;
    color: var(--qutiiz-white);
    transition: all 500ms ease;
    margin-right: 10px;
  }

.min_h80{ min-height: 80px;}

.mb0{ margin-bottom: 0 !important;}

.mb20{ margin-bottom: 20px !important;}

.mb25{
    margin-bottom: 25px;
  }

  .why-choose-two__counter.careerbt {
    margin-top: 11px;
  }

  .services_three-1 {
    padding: 30px 0px 60px;
  }

  .services_three-2 {
    padding: 0px 0px 0px;
  }


.mb60{ margin-bottom: 60px !important;}


.comment-form__input-box input[type="file"] {   
    /*! height: 68px; */
    width: 100%;
    border: none; 
    background-color: #f6f4f9;
    padding-left: 21px;
    padding-right: 21px;
    margin-bottom: 0px;
    border-radius: var(--qutiiz-bdr-radius);
    outline: none;
    font-size: 15px;
    color: rgb(134, 134, 134);
    display: block;
    border: solid 1px #e1e1e100;

  } 

  input[type="file"]::file-selector-button {
    background-color: transparent;
    color: #919191;
    padding: 1px 18px;
    border-radius:20px;
    cursor: pointer;
    border: solid 1px #CCC;
} 
.pc_br_non{
    display: none;
} 
.mob_br_non {
    display: block;
} 
.res1150_br_none {
    display: block;
}
.res1280_br_block {
    display: none;
}
.res1366_br_block {
    display: none;
}
.case_study .btn.btn-switch-text > span {
    justify-content: center !important;
}

header.sticky.sticky-active .navbar-brand .default-logo {
    visibility: hidden;
    opacity: 0;
    width: 0;
    display: none;
  }
/* start */
.pdt210{
    padding-top: 210px;
}
.tl{
    text-align: left;
}
.mlr0{
    margin-left: 0px;
    margin-right: 0px;
}
.pt0{
    padding-top: 0px;
}
.pb60{
    padding-bottom: 60px;
}
.m_auto{
    margin: 0 auto;
}
.services-three__text {
    font-size: 17px;
}
.faq-one-accrodion .accrodion-title h4::before{
    font-family: "icomoon" !important;
} 
.mt20{
    margin-top: 20px !important;
}

/* @media  */

@media screen and (min-width:1700px) and (max-width:1799px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1500px !important;
      }
.page-header {
   padding: 200px 0 0px;
   height: 670px;
}
.navbar .navbar-nav .nav-link {
    margin: 10px 10px !important;
  }
}

@media screen and (min-width:1600px) and (max-width:1699px) {
.page-header {
   padding: 200px 0 0px;
   height: 670px;
}
.navbar .navbar-nav .nav-link {
    margin: 10px 10px !important;
  }
}

@media screen and (min-width:1500px) and (max-width:1599px) {
.container {
    max-width: 1400px !important;
}
.container_two {
    max-width: 1400px !important;
}
.page-header {
   padding: 200px 0 0px;
   height: 670px;
}
.navbar .navbar-nav .nav-link {
    margin: 10px 10px !important;
  }
}

@media screen and (min-width:1400px) and (max-width:1499px) {
.page-header {
   padding: 200px 0 0px;
   height: 670px;
}
.navbar .navbar-nav .nav-link {
    margin: 10px 8px !important;
  }
}

@media screen and (min-width:1300px) and (max-width:1399px) {
    .page-header {
       padding: 170px 0 0px !important;
       height: 645px !important;
    }
    .header-icon .btn.btn-switch-text.btn-extra-large > span {
        padding: 7px 20px !important;
      }
    .container_two {
        max-width: 1250px !important;
    }
    .res1366_br_block {
        display: block;
    }
    .case_study .w69 {
        width: 90% !important;
    }
    .case_study .btn.btn-switch-text > span {
        justify-content: center !important;
    }
}

@media (max-width: 1299px) {
    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }
    header .btn.btn-rounded.btn-large {
        padding: 10px 15px;
        font-size: 12px; 
    }

}

@media screen and (min-width:1200px) and (max-width:1299px) {
.page-header {
    height: 650px !important;
    padding: 180px 0 50px !important;
}
.res1280_br_none {
    display: none !important;
}
.header-icon .btn.btn-switch-text.btn-extra-large > span {
    padding: 10px 30px !important;
  }
.google-map {
    padding-bottom: 0px !important
}
.res1280_mb0 {
    margin-bottom: 0px !important;
}
.container {
    max-width: 1200px;
    padding: 0 15px;
  }
.container_two {
    max-width: 1200px;
    padding: 0 15px;
  }
.res1280_br_block {
    display: block !important;
}
.res1280_w40 {
    width: 40% !important;
}
.res1280_w60 {
    width: 60% !important;
}
.case_study .w69 {
    width: 90% !important;
}
}

@media (max-width: 1199px) {
    .navbar .navbar-nav .nav-link {
        font-size: 15px;
    }
    header .btn.btn-rounded.btn-large {
        padding: 10px 10px;
        font-size: 11px; 
    }
}

@media screen and (min-width:1100px) and (max-width:1199px){
.container {
    max-width: 1050px !important;
    padding: 0px 15px !important;
}
.logo {
    width: 140px !important;
}
.tagline {
    font-size: 10px !important;
    line-height: 15px !important;
  }
.container_two {
    max-width: 1050px !important;
    padding: 0px 15px;
}
.res1150_br_none {
    display: none !important;
}
.page-header {
    padding: 200px 0 80px !important;
    height: 700px !important;
}
.res1150_w30 {
    width: 30% !important;
}
.res1150_w50 {
    width: 50% !important;
}
.res1150_w70 {
    width: 70% !important;
}
.res1150_w33 {
    width: 33% !important;
}
.header-icon .btn.btn-switch-text.btn-extra-large > span {
    padding: 7px 20px !important;
  }
.contact-info__single {
  padding: 18px !important;
  min-height: 220px !important;
}
.contact-info__icon {
    height: 70px;
    width: 70px;
}
.contact .welcome-one__content {
    margin-top: 0px;
}
.res1150_pb0 {
    padding-bottom: 0px !important;
}
.res1150_mb0 {
    margin-bottom: 0px !important;
}
footer .row .col-md-3.pl50 {
    padding-left: 25px !important;
}
footer .row .col-xl-3.pl50 {
    padding-left: 25px !important;
}
.case_study .w69 {
    width: 100% !important;
}
}

@media (max-width: 991px) {
    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu {
        width: calc(100% + 30px) !important;
        margin-left: -15px;
        padding: 10px 45px;
        margin-bottom: 0;
        margin-right: -15px;
    }
    .navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li:last-child a {
        padding-bottom: 17px;
    }
    [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a i {
        font-size: 19px;
    }
    header .btn.btn-rounded.btn-large {
        color: var(--dark-gray);
        border-color: var(--extra-medium-gray);
        padding: 10px 15px;
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .portfolio-filter li {
        padding: 0;
    }

}

@media screen and (max-width:767px) {
.footer_txt {
    font-size: 9.5px !important;
    line-height: 15px !important; 
}
.foot_bg {
    padding-top: 0px !important;
}
.foot_bg .sm-pt-40px {
    padding-top: 30px !important;
  
}
.foot_bg .row.pt20 {
    padding-top: 5px !important;
  }
.pc_br_non{
    display: block !important;
}
.mob_br_non{
    display: none !important;
}
.main-slider__content h1 {
    font-size: 29px !important;
    line-height: 34px !important;
    letter-spacing: -0.6px;
    margin-top: 0;
    margin-bottom: 12px !important;
}
.main-slider__content h2 {
    font-size: 22px !important; 
    line-height: 26px !important;
    margin-bottom: 25px !important;
}
.header-icon .btn.btn-extra-large {
    font-size: 13px !important;
  }
.header-icon .btn.btn-switch-text.btn-extra-large > span {
padding: 13px 30px !important;
}
.why_join_section {
padding: 40px 0 40px !important;
margin-bottom: 0px !important;
}
.container_two {
    max-width: 100% !important;
    padding: 0 15px !important;
}
.mob_mb30 {
    margin-bottom: 30px !important;
}
.mob_mb0 {
    margin-bottom: 0px !important;
}
.faq-page {
    padding: 40px 0 40px !important;
}
.why-choose-two__counter .header-icon {
  margin-left: 0px !important;
  }
  .services_three-1 {
    padding: 40px 0 40px !important;
  }
  .services_three-2 {
    padding: 40px 0 40px !important;
  }
  .services_three-1.mob_pt0 {
    padding: 40px 0px 40px !important;
  }
.mob_plr0 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.mob_mlr0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.checkout-page {
    padding: 40px 0 40px !important;
}
.billing_input_box input[type="text"], .billing_input_box input[type="email"], .billing_input_box input[type="tel"] {
    height: 48px !important;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
  }  
    .comment-form__input-box textarea {
  padding: 18px 15px 30px;
}
.select-selected {
    height: 40px !important;
    padding: 8px 15px;
}
.btn_thm {
  font-size: 14px !important;
  letter-spacing: 0.3px !important;
}
.select-selected::after {
   top: 8px !important;
   right: 22px !important;

}
.career_page_bg .select-items {
  top: 85% !important;
  left:15px !important;
  width: 92% !important;
}
.title_p {
    font-size: 14px;
    line-height: 25px;
  }
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
.billing_input_box textarea {
    height: 100px !important;
    padding: 10px 15px 20px !important; 
}
.why-choose-two__counter .header-icon.mob_mr15 {
    margin-right: 15px !important;
  }
.faq-one-accrodion .accrodion-title {
  padding: 17px 34px 17px 15px !important;
}  
.faq-one-accrodion .accrodion-content {
   padding: 0px 16px 20px !important;
}
.section-title h3 {
    font-size: 20px !important;
    letter-spacing: 0.5px !important;
    line-height: 25px !important;
  }
.faq-one-accrodion .accrodion-title h4 {
    font-size: 16px !important;
    line-height: 24px !important;
}
.faq-one-accrodion .accrodion-content p {
   line-height: 24px !important;
}
.foot_bg .col-md-3.order-lg-2.pl50{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.foot_bg .col-xl-3.order-lg-3.pl50{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.faq_box h4 {
    font-size: 18px !important;
    line-height: 25px !important;
}
.contact-info__single {
    padding: 20px !important;
    min-height: auto !important;
}
.contact-info {
padding: 0px 0 40px !important;
}
.section-title__title {
font-size: 30px;
line-height: 35px;
}
.section-title__title b {
    font-size: 31px;
  }
.mob_pb0 {
    padding-bottom: 0px !important;
  }
.welcome-one {
  padding: 40px 0px 40px;
  }
.welcome-one__content {
    margin-top: 30px !important;
}
.service-details__benefits-list li {
   margin-bottom: 10px !important;
  }
.service-details__benefits-list li.mob_mb0 {
   margin-bottom: 0px !important;
  }
.contact-info__icon {
    height: 50px !important;
    width: 50px !important;
}
.map_text {
    font-size: 20px;
  }
.mob_w100{
    width: 100% !important;
}
.mob_pdlr0{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.plr15.mob_pdlr0{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.case_study .feature-box.lg-p-15 {
    padding: 5% !important;
  }
.case_study .feature-box-icon {
    height: 80px !important;
    width: 80px !important;
  }
.case_study .case_icon {
    font-size: 40px !important;
}
.case_study .pb60.mob_pb30{
    padding-bottom: 30px !important;
}
}

@media screen and (max-width:360px) {
.footer_txt {
    font-size: 8px !important;
    line-height: 15px !important;
}
}